@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*{
    font-family:  "Montserrat", sans-serif;
    margin: 0;padding: 0;
}
:root{
    --thm-font:  "Montserrat", sans-serif;
    --thm-base: #EE3F23;
    --thm-base-light: #EE3F2330;
    --thm-base2: #DAB53D;
    --thm-base2-light: #DAB53D30;
    --thm-base3: #22386B;
    --thm-base3-light: #22386B30;
    --thm-black: #000000;
    --thm-black-ligth: #00000040;
    --thm-gray: #999999;
    --thm-white: #ffffff;
    --thm-section-bg: #f7f7f7;
    --thm-footer: #e2e2e2;  
    --thm-primary: #666666;
}
h1,
h2,
h3,
h4,
h5,
h6,
p{ margin: 0; }
ul{ margin: 0; padding: 0; }
li{ list-style: none; }
h1{ font-size: 45px; font-weight: 500;} 
h2{ font-size: 32px; font-weight: 600;} 
h3{ font-size: 24px;} 
h4{ font-size: 22px; font-weight: 600;} 
h5{ font-size: 20px; font-weight: 500;} 
h6{ font-size: 18px;}
a{ color: var(--thm-black); text-decoration: none; font-weight: 500; transition: 0.5s;}
a:hover {color: var(--thm-base); }
.mb-80{ margin-bottom: 120px;}
.mt-80{ margin-top: 120px;}
.container{ max-width: 1350px;}

.heading-tag{ font-size: 17px; color: var(--thm-base); margin-bottom: 10px; font-weight: 600; text-transform: uppercase;}
.heading{ color: var(--thm-black); margin-bottom: 15px; font-weight: 700;}
.heading span{ background: linear-gradient(90deg, #FF6E00, #FFB200); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.description{ margin-bottom: 15px; font-weight: 500; color: var(--thm-primary);}
.heading.heading-ml{margin-left: 20px;}
.section-container{ position: relative; z-index: 1;}
.tag-line:after { content: ""; width: 6px; height: 36px; background: var(--thm-base); position: absolute; top: 0px; left: 0; border-radius: 3px; -webkit-transition: all .3s ease; transition: all .3s ease; z-index: -1;}

.form-section { width: 100%; margin: auto; margin-top: 10px;}
.form-heading { font-size: 20px; margin-bottom: 6px; color: var(--thm-black); font-weight: 600;}
.form-control { display: block; margin-top: 3px; padding: 10px 15px; font-size: 14px; color: var(--thm-black); background-color: var(--thm-color); background-clip: padding-box; border: 2px solid var(--thm-base2); -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 4px; transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;}
.form-control::placeholder { color: #000000; opacity: 1;}
.form-select { border-radius: 0px; margin-top: 3px; padding: 10px 15px; font-size: 14px; border-radius: 4px; border: 2px solid var(--thm-base2); color: var(--thm-black); background-color: transparent;}
.form-select:focus { border: 2px solid transparent; box-shadow: rgba(204, 173, 0, 0.25) 0px 0px 0px 0.25rem;}
.form-control:focus { color: var(--thm-black); background-color: var(--thm-color); outline: 0px; border: 2px solid transparent; box-shadow: rgba(204, 173, 0, 0.25) 0px 0px 0px 0.25rem;}
.form-section button{ border: none; background-color: transparent; color: var(--thm-white);}

.owl-dots { text-align: center !important;}
.owl-dot { width: 18px; height: 4px; margin: auto; background-color: var(--thm-base-light) !important; margin: 0 3px; margin-top: 40px !important; border-radius: 10px;}
.owl-dots .active { width: 18px; background-color: var(--thm-base) !important;}

.button a { display: inline-block; padding: 10px 30px; border-radius: 20px; transition: all 0.2s ease-in; position: relative; overflow: hidden; font-size: 15px; font-weight: 600; cursor: pointer; color: var(--thm-white); z-index: 1; background-color: var(--thm-base2);}
.button a:before { content: ""; position: absolute; left: 50%; transform: translateX(-50%) scaleY(1) scaleX(1.25); top: 100%; width: 140%; height: 180%; background-color: rgba(0, 0, 0, 0.05); border-radius: 50%; display: block; transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1); z-index: -1;}
.button a:after { content: ""; position: absolute; left: 55%; transform: translateX(-50%) scaleY(1) scaleX(1.45); top: 180%; width: 160%; height: 190%; background-color: var(--thm-base); border-radius: 50%; display: block; transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1); z-index: -1;}
.button a:hover { color: #ffffff;}
.button a:hover:before { top: -35%; background-color: var(--thm-base); transform: translateX(-50%) scaleY(1.3) scaleX(0.8);}
.button a:hover:after { top: -45%; background-color: var(--thm-base); transform: translateX(-50%) scaleY(1.3) scaleX(0.8);}

.button.style2 a { background-color: var(--thm-base);}
.button.style2 a:after { background-color: var(--thm-base2);}
.button.style2 a:hover:before { background-color: var(--thm-base2);}
.button.style2 a:hover:after { background-color: var(--thm-base2);}

header{ background-color: var(--thm-white); box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;}
.nav-bar { display: flex; padding: 3px 150px; justify-content: space-between; align-items: center; }
.nav-bar .logo{ max-width: 160px;}
.menu{ display: flex; gap: 30px;}
.menu li a{ font-size: 15px; color: var(--thm-black); font-weight: 600; text-transform: uppercase;}
.menu li a:hover{ color: var(--thm-base);}
.menu li .active{ color: var(--thm-base);}
.btn-toggle-div{ display: flex; gap: 10px; align-items: center;}

.banner-eq-form{ background-color: var(--thm-white); padding: 20px; border-radius: 10px;}
.banner-eq-form .heading-tag{ color: var(--thm-base2);}
.banner-eq-form .form-section button{ border: none; background-color: transparent; width: 100%; color: var(--thm-white);}
.banner-eq-form .form-control {border: 1px solid #00000010; background-color: var(--thm-section-bg);}
.banner-eq-form .form-control::placeholder { color: #000000; opacity: 1;}
.banner-eq-form .form-select { border: 1px solid #00000010; background-color: var(--thm-section-bg);}
.banner-eq-form .form-select:focus { border: 1px solid transparent; background-color: transparent; box-shadow: rgba(204, 173, 0, 0.25) 0px 0px 0px 0.1rem;}
.banner-eq-form .form-control:focus {border: 1px solid transparent; background-color: transparent; box-shadow: rgba(204, 173, 0, 0.25) 0px 0px 0px 0.1rem;}

.banner-section .banner-img{ background-image: url(../images/DSC05344-Enhanced-NR-2.jpg); min-height: 450px; background-size: cover; background-position: bottom, right; background-repeat: no-repeat; padding: 100px 0px;}
.banner-section .heading{ color: var(--thm-white); margin-bottom: 15px; font-weight: 600; margin-left: 0px;}
.banner-section .description{ color: var(--thm-white); margin-bottom: 20px;}

.founder-img img{ border-radius: 20px;}
.founder-bg-section{ padding: 40px 0px;}
.founder-bg-section .founder-img img{ border-radius: 20px;}
.founder-bg-section .section-container{ margin-left: 30px;}

.why-us-section{ background-color: var(--thm-base2-light); padding: 80px 0px;}
.why-us-section img{ border-radius: 20px;}

.our-services-section{ background-image: url(../images/footer-three-bg.png); padding: 120px 0px; background-repeat: no-repeat; background-size: cover;}
.our-services-section h3{ color: var(--thm-base2); text-transform: uppercase;}
.our-services-section .service-points h4{ color: var(--thm-base3);}
.our-services-section .service-points{ margin-bottom: 20px;}
.our-services-section .service-points li{ margin-bottom: 5px; list-style: disc; margin-left: 40px;}

.custom-container .tabs__buttons--container { display: flex; flex-wrap: wrap; margin-bottom: 1rem; justify-content: center; padding: 14px 10px; background-color: var(--thm-base3) !important; box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px; border-radius: 8px;}
.tabs__tab-btn { border: none; padding: 10px 30px; cursor: pointer; font-size: 17px; font-weight: 600; background-color: var(--thm-base); color: var(--thm-white); margin: 5px 0px; border-right: 1px solid var(--thm-footer);}
.tabs__tab-btn:last-child{ border: none;}
.tabs__tab-btn--not-selected { background-color: var(--thm-white); color: var(--thm-base);}
.tabs__tab-btn:hover { transition: 0.3s;}
.tabs__tab--hide { display: none;}
.tabs__tab--show { display: block;}
.tabs__tab { animation: tabApear 0.6s;}
.tabs__tab img{ transition: 0.5s;}
.tabs__tab:hover img{ transform: scale(1.05);}
@keyframes tabApear { from { opacity: 0; } to { opacity: 1; }}

.calltoaction{ padding: 30px 0px; background-color: #f3f3f3;}

.extra-section .extra-item{ background-image: url(../images/CTA-Background-2.png); background-size: cover;  background-repeat: no-repeat; padding: 23px; border-radius: 10px; background-color: var(--thm-base3); border: 2px solid var(--thm-white); transition: 0.5s;}
.extra-section .extra-item .extra-heading{ display: flex; gap: 10px; align-items: center; margin-bottom: 5px;}
.extra-section .extra-item .extra-heading img{ max-width: 50px;}
.extra-section .extra-item .extra-heading h3{ color: var(--thm-base2); margin-bottom: 0px; font-weight: 700;}
.extra-section .extra-item a{ color: var(--thm-white); display: inline-block; border-bottom: 1px solid #ffffff50;}
.extra-section .extra-item a:hover{ color: var(--thm-base2); border-bottom: 1px solid var(--thm-base2);}
.extra-section .extra-img img{ border-radius: 14px; box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;}

.extra-section .extra-item:hover{ background-color: var(--thm-base); border: 2px solid var(--thm-white);}
.extra-section .extra-item .description{ color: var(--thm-white);}
/* .extra-section .extra-item:hover .description{ color: var(--thm-primary);} */

.extra-item2{
    margin-bottom: 100px;
}
.extra-section .extra-item{
    position: relative;
    overflow: hidden;
}
.extra-section .extra-item svg {
    position: absolute;
    fill: var(--thm-base2);
    right: -1px;
    bottom: -3px;
}
.footer-eq-section{ background: linear-gradient(180deg, var(--thm-base2-light) 0%, #ffffff 35%, #ffffff 100%); padding: 60px 0px;}
.footer-eq-contact-container .heading{ font-size: 24px; text-transform: uppercase; color: var(--thm-base2);}
.footer-eq-section .footer-eq-container h2{ text-align: center; font-size: 35px; margin-bottom: 40px; padding: 0px 60px;}
.footer-eq-section .footer-eq-container h5{ font-weight: 700; margin-bottom: 5px;}
.footer-eq-section .footer-eq-container .footer-eq-form{ padding: 20px 30px;}
.footer-eq-contact-container{ border-radius: 7px;}
.footer-eq-contact{ padding: 10px 0px;}
.footer-eq-contact a{ color: var(--thm-primary); font-weight: 500;}
.footer-eq-contact a:hover{ color: var(--thm-base); font-weight: 600;}


.testimonials-section{ background: linear-gradient(180deg, #ffffff 0%, #ffffff 35%, var(--thm-section-bg) 100%);  border-top: 2px solid var(--thm-base2); padding: 80px 0px;}
.testimonials-section .testimonials-silder-div{ padding: 20px; background-color: var(--thm-white); border-radius: 4px; position: relative; margin: 5px; box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;}
.testimonials-section .testimonials-silder-div .description{ margin-bottom: 0px;}
.testimonials-section .person-info div{ display: flex; justify-content: space-between; align-items: center; margin-bottom: 10px; background-color: var(--thm-section-bg); padding: 5px;}
.testimonials-section .person-info div h5{ font-size: 17px; font-weight: 600; color: var(--thm-base);}
.testimonials-section .person-info div P{ font-weight: 600; font-size: 14px;}
.testimonials-section .person-info div img{ max-width: 70px !important; border-radius: 4px;}
.testimonials-section .person-info .reating{ font-size: 12px; color: var(--thm-base); transition: 0.5s;}
.testimonials-section .person-info .reating i{ font-size: 10px; margin-left: 3px;}
.testimonials-silder video{ border-radius: 5px; margin-top: 10px; width: 100%;}
.testimonials-silder-div>img { width: 20% !important; position: absolute; right: 30px; bottom: 0px; z-index: 1; opacity: 0.1; filter: grayscale(100);}
.testimonials-section .person-info div h5 span{ font-size: 15px; font-weight: 500;}


footer{ background-color: var(--thm-base3);}
footer .upper-footer{ padding: 40px 0px;}
footer .upper-footer .footer-logo img{ max-width: 270px;}
footer .upper-footer .container{ display: flex; justify-content: space-between;}
footer .upper-footer h2{ color: var(--thm-white); font-size: 40px; font-weight: 700; text-transform: uppercase; margin-bottom: 15px;}
footer .upper-footer h4{ text-align: end; color: var(--thm-white); text-transform: uppercase; margin-bottom: 15px;}
footer .upper-footer .footer-gird{ display: flex; gap: 10px; flex-wrap: wrap; align-items: center; margin-bottom: 20px; color: var(--thm-white);  text-align: center;}
footer .upper-footer .footer-gird a{ display: block; font-size: 16px; color: var(--thm-white);}
footer .upper-footer .footer-gird a:hover{ color: var(--thm-base2); font-weight: 700; }

footer .upper-footer .footer-contact a{ display: flex; gap: 6px; align-items: center; justify-content: end; font-size: 16px; color: var(--thm-white); margin-bottom: 8px;}
footer .upper-footer .footer-contact a:hover{ color: var(--thm-base2);}
footer .upper-footer .footer-contact a i{ font-size: 20px; color: var(--thm-base2); font-weight: 500;}

.footer-bottom-section{ padding: 30px 0px; border-top: 1px solid #ffffff20;}
footer .footer-bottom-section p a{ color: var(--thm-white); transition: 0.5s;}
footer .footer-bottom-section p a:hover{ color: var(--thm-base);}

.social-media{ display: flex; gap: 10px; align-items: center; justify-content: center; margin-bottom: 20px;}
.social-media a i{ font-size: 20px; background-color: #ffffff50; color: #ffffff; padding: 8px 10px; border-radius: 8px; transition: 0.5s;}
.social-media a:hover i{ background: linear-gradient(90deg, #FF6E00, #FFB200); color: #ffffff;}





/* ==================== toogle bar ===================================== */

.ham { width: 60px; cursor: pointer; -webkit-tap-highlight-color: transparent; transition: transform 400ms; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; display: none; margin: -10px;  }
.hamRotate.active { transform: rotate(45deg);}
.hamRotate180.active { transform: rotate(180deg);}
.line { fill: none; transition: stroke-dasharray 400ms, stroke-dashoffset 400ms; stroke: var(--thm-base2); stroke-width: 5.0; stroke-linecap: round; }
.ham6 .top { stroke-dasharray: 40 172;}
.ham6 .middle { stroke-dasharray: 40 111;}
.ham6 .bottom { stroke-dasharray: 40 172;}
.ham6.active .top { stroke-dashoffset: -132px;}
.ham6.active .middle { stroke-dashoffset: -71px;}
.ham6.active .bottom { stroke-dashoffset: -132px;}

.sticky { position: fixed; top: 0; width: 100%; box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px; z-index: 9; background-color: var(--thm-white);}

/* ==================== back-to-top-button ===================================== */

#back-to-top-button { display: inline-block; background-color: var(--thm-base); width: 50px; height: 50px; text-align: center; border-radius: 4px; position: fixed; bottom: 30px; right: 30px; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000; box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px;}
#back-to-top-button::after { content: "\f077"; font-family: FontAwesome; font-weight: normal; font-style: normal; font-size: 22px; line-height: 50px; color: var(--thm-white); }
#back-to-top-button:hover { cursor: pointer; background-color: var(--thm-gray); }
#back-to-top-button:active { background-color: var(--thm-light); }
#back-to-top-button.show { opacity: 1; visibility: visible; }


/* ==================== pop-up ===================================== */
.modal-dialog { max-width: 700px; margin: 1.75rem auto;}
.modal-dialog .form-section{ padding: 30px 40px;}
.modal-dialog .form-heading { font-size: 20px; margin-bottom: 0px; padding: 0px 10px; color: var(--thm-base);}
.btn-close:focus { outline: 0; box-shadow: 0 0 0 0.25rem rgba(253, 169, 13, 0.25); opacity: 1;}
.modal-dialog .heading-tag{ display: inline-flex; gap: 5px;}
.pop-Content-container .description b{ color: #000;}

/* Style for the pop-up */  /* Hidden by default */
.pop-Content-container{ background-color: #000000;}
#popup { width: 55%; display: none; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); padding: 15px 40px 20px 40px; background-color: white; box-shadow: rgba(0, 0, 0, 0.7) 0px 3px 8px; z-index: 100000; border-radius: 30px;}
#overlay { display: none;  position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 999;}
.pop-Content-container ul li strong{ color: #000;}
.pop-btn{ border-top: 1px solid #00000030; padding-top: 20px; margin-top: 30px;}
.pop-btn .button{ padding: 8px 75px;}
.pop-Content-container .heading{ border-bottom: 1px solid #00000020; padding: 15px 0px 10px 0px; margin-bottom: 30px;}

.thanks-heading { font-size: 22px; margin: 10px 0px; color: var(--thm-base2);}
.thank-you-content{ padding: 20px; text-align: center;}
.thank-you-content .btn-box.style2{ margin-top: 10px; display: inline-block;}
